/* BEGIN STYLE CLASSES */
.psc-Header\/DropDown {
  background-color: var(--neutral-10);
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  color: var(--neutral-100);
  margin-bottom: 10px;
  margin-top: 10px;
}

.psc-Header\/Header {
  background-color: #046A5B;
  color: #E7F5FF;
  font-size: 14px;
  line-height: 17px;
  fill: #FFFFFF;
}

.psc-Header\/Icon {
  cursor: pointer;
  fill: #FFFFFF;
}

.psc-Menu\/All_Header {
  background-color: var(--neutral-80);
  color: var(--neutral-10);
  font-size: 14px;
  font-weight: bold;
  line-height: 17px;
  text-transform: none;
}

.psc-Menu\/Item_Horizontal {
  background-color: unset;
  color: #FFFFFF;
  font-size: 14px;
  line-height: 16px;
  text-transform: uppercase;
}
.psc-Menu\/Item_Horizontal:hover {
  background-color: #0D72B633;
}

.psc-Menu\/Item_Vertical {
  background-color: var(--neutral-20);
  border-bottom-style: none;
  border-top-color: var(--neutral-60);
  border-top-style: solid;
  border-top-width: 1px;
  color: var(--neutral-80);
  font-size: 14px;
  line-height: 16px;
  text-transform: uppercase;
}
.psc-Menu\/Item_Vertical:last-child {
  border-bottom-color: var(--neutral-60);
  border-bottom-style: solid;
  border-bottom-width: 1px;
}
.psc-Menu\/Item_Vertical:hover {
  background-color: var(--callToActionHighlight);
}

.psc-Menu\/Menu_Horizontal {
  background-color: #00000000;
  border-style: none;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  color: #FFFFFF;
}

.psc-Menu\/Menu_Vertical {
  background-color: var(--neutral-30);
  border-bottom-color: var(--neutral-60);
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-left-color: var(--neutral-60);
  border-left-style: solid;
  border-left-width: 1px;
  border-right-color: var(--neutral-60);
  border-right-style: solid;
  border-right-width: 1px;
  border-top-color: var(--neutral-60);
  border-top-style: solid;
  border-top-width: 1px;
}

.psc-Page\/Alarm\/Alarm {
  border-bottom-style: none;
  border-left-color: var(--neutral-40);
  border-left-style: solid;
  border-left-width: 1px;
  border-right-color: var(--neutral-40);
  border-right-style: solid;
  border-right-width: 1px;
  border-top-style: none;
}

.psc-Page\/Alarm\/Page {
  background-color: var(--neutral-20);
}

.psc-Page\/Bold {
  font-weight: bold;
}

.psc-Page\/Config_Flex {
  margin: 0.5em;
  overflow: hidden;
}

.psc-Page\/DIGITAL_COUNTER\/Label {
  font-size: 10pt;
  text-align: center;
}

.psc-Page\/DIGITAL_COUNTER\/Value {
  background-color: #FFFFFF;
  border-color: #BABEC4;
  border-style: solid;
  border-width: 2px;
  color: #2B2B2B;
  cursor: pointer;
  font-family: monospace;
  font-size: 10pt;
  padding-right: 0.1em;
  text-align: right;
}

.psc-Page\/DIGITAL_COUNTER\/Value_disabled {
  background-color: #FFFFFF;
  border-color: #BABEC4;
  border-style: solid;
  border-width: 2px;
  color: #2B2B2B;
  cursor: text;
  font-family: monospace;
  font-size: 10pt;
  padding-right: 0.1em;
  text-align: right;
}

.psc-Page\/Margins {
  margin-left: 12px;
  margin-right: 12px;
}

.psc-Page\/Page {
  font-size: 14px;
  line-height: 20px;
}

.psc-Page\/SITE_TITLE_1\/Icon_Green {
  color: #00AC00;
}

.psc-Page\/SITE_TITLE_1\/Icon_Red {
  color: #FF0000;
}

.psc-Page\/Text {
  color: var(--neutral-100);
  font-size: 14px;
  line-height: 20px;
}

.psc-Page\/ZPASS_AI_INT\/Label {
  font-size: 10pt;
  text-align: center;
}

.psc-Page\/ZPASS_AI_INT\/Value {
  background-color: #FFFFFF;
  border-color: #BABEC4;
  border-style: solid;
  border-width: 2px;
  color: #2B2B2B;
  cursor: pointer;
  font-family: monospace;
  font-size: 10pt;
  padding-right: 0.1em;
  text-align: right;
}

.psc-Page\/ZPASS_AI_INT\/Value_disabled {
  background-color: #FFFFFF;
  border-color: #BABEC4;
  border-style: solid;
  border-width: 2px;
  color: #2B2B2B;
  cursor: text;
  font-family: monospace;
  font-size: 10pt;
  padding-right: 0.1em;
  text-align: right;
}

.psc-Page\/ZPASS_DI\/Label {
  font-size: 10pt;
  text-align: center;
}

.psc-Page\/ZPASS_DI\/Value {
  background-color: #FFFFFF;
  border-color: #BABEC4;
  border-style: solid;
  border-width: 2px;
  color: #2B2B2B;
  cursor: pointer;
  font-family: monospace;
  font-size: 10pt;
  padding-right: 0.1em;
  text-align: right;
}

.psc-Page\/ZPASS_DI\/Value_disabled {
  background-color: #FFFFFF;
  border-color: #BABEC4;
  border-style: solid;
  border-width: 2px;
  color: #2B2B2B;
  cursor: text;
  font-family: monospace;
  font-size: 10pt;
  padding-right: 0.1em;
  text-align: right;
}

.psc-Popup\/Button_AutoMan_AutoMan_Off {
  background-color: #D5D5D5;
  cursor: pointer;
}

.psc-Popup\/Button_AutoMan_Auto_On {
  background-color: #00D900;
  cursor: pointer;
}

.psc-Popup\/Button_AutoMan_Man_On {
  background-color: #FFFF00;
  cursor: pointer;
}

.psc-Popup\/Flex_Container {
  font-size: 11pt;
  margin: 0.5em;
  overflow: hidden;
}

.psc-Popup\/Input_Field_Disabled {
  background-color: #FFFFFF;
  color: #000000;
  cursor: text;
}

.psc-Title\/Accordion_Client {
  background-color: #00ACAC;
  color: #FFFFFF;
  cursor: text;
  font-weight: bold;
  overflow: hidden;
}

.psc-Title\/Accordion_Client_Settings {
  background-color: #00ACAC;
  border-style: none;
  color: #FFFFFF;
  cursor: pointer;
  font-weight: bold;
  overflow: hidden;
}
.psc-Title\/Accordion_Client_Settings:hover {
  background-color: #FAFAFB;
  color: #00ACAC;
}

.psc-Title\/Accordion_Item {
  padding-bottom: 5px;
  padding-top: 5px;
}
@media (min-width: 780px) {
  .psc-Title\/Accordion_Item {
    padding-left: 5px;
    padding-right: 5px;
  }
}

.psc-Title\/Accordion_Item_Shrinkable {
}
@media (max-width: 780px) {
  .psc-Title\/Accordion_Item_Shrinkable {
    font-size: small;
  }
}

.psc-Title\/Accordion_Site {
  background-color: #D8D8DA;
  cursor: text;
  overflow: hidden;
}

.psc-Title\/Accordion_Site_Alarm {
  color: #80808080;
}

.psc-Title\/Accordion_Site_Settings {
  background-color: #4cb8ce;
  border-style: none;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  color: #FAFAFB;
  cursor: pointer;
  font-weight: bold;
  overflow: hidden;
}
.psc-Title\/Accordion_Site_Settings:hover {
  background-color: #FAFAFB;
  color: #00ACAC;
}

.psc-Title\/Icon {
  fill: var(--neutral-90);
}

.psc-Title\/Text {
  color: var(--neutral-90);
  font-size: 16px;
  font-weight: bold;
  line-height: 19px;
  margin-left: 6px;
  fill: var(--neutral-90);
}

.psc-Title\/Title {
  background-color: var(--neutral-30);
  border-bottom-color: var(--neutral-60);
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-top-color: var(--neutral-60);
  border-top-style: solid;
  border-top-width: 1px;
}

.psc-UserManagement\/Headers {
  background-color: #2B2B2B;
  color: #FFFFFF;
  font-family: Arial;
  font-size: 20px;
  font-weight: lighter;
  text-align: start;
  text-indent: 6px;
}

.psc-UserManagement\/InputFont {
  font-family: Arial;
  font-size: 14px;
}

.psc-UserManagement\/LeftVerticalHeaderBar {
  border-left-color: #4A4A4A63;
  border-left-style: solid;
  border-left-width: 1px;
}

.psc-UserManagement\/SectionHeaders {
  font-family: Arial;
  font-size: 15px;
  margin-bottom: 9px;
}

.psc-UserManagement\/TableEditorIcons {
  cursor: pointer;
  margin-bottom: 1px;
  margin-top: 5px;
}

@keyframes psc-Header\/Alarm_Active-anim {
  0% {
    color: #FFFFFF;
    fill: #FFFFFF;
  }
  100% {
    color: #FFCCCC;
    fill: #FFCCCC;
  }
}
.psc-Header\/Alarm_Active {
  animation-name: psc-Header\/Alarm_Active-anim;
  animation-delay: 0s;
  animation-direction: alternate;
  animation-duration: 2s;
  animation-fill-mode: both;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
}

@keyframes psc-Page\/DIGITAL_COUNTER\/AlarmActive-anim {
  0% {
  }
  100% {
    border-color: #FF0000;
  }
}
.psc-Page\/DIGITAL_COUNTER\/AlarmActive {
  animation-name: psc-Page\/DIGITAL_COUNTER\/AlarmActive-anim;
  animation-delay: 0s;
  animation-direction: alternate;
  animation-duration: 2s;
  animation-fill-mode: both;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
}

@keyframes psc-Page\/SITE_TITLE_1\/AlarmActive-anim {
  0% {
  }
  100% {
    color: #FF0000;
  }
}
.psc-Page\/SITE_TITLE_1\/AlarmActive {
  animation-name: psc-Page\/SITE_TITLE_1\/AlarmActive-anim;
  animation-delay: 0s;
  animation-direction: alternate;
  animation-duration: 1s;
  animation-fill-mode: both;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
}

@keyframes psc-Page\/ZPASS_AI_INT\/AlarmActive-anim {
  0% {
  }
  100% {
    border-color: #FF0000;
  }
}
.psc-Page\/ZPASS_AI_INT\/AlarmActive {
  animation-name: psc-Page\/ZPASS_AI_INT\/AlarmActive-anim;
  animation-delay: 0s;
  animation-direction: alternate;
  animation-duration: 2s;
  animation-fill-mode: both;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
}

@keyframes psc-Page\/ZPASS_DI\/AlarmActive-anim {
  0% {
  }
  100% {
    border-color: #FF0000;
  }
}
.psc-Page\/ZPASS_DI\/AlarmActive {
  animation-name: psc-Page\/ZPASS_DI\/AlarmActive-anim;
  animation-delay: 0s;
  animation-direction: alternate;
  animation-duration: 2s;
  animation-fill-mode: both;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
}

@keyframes psc-Title\/Accordion_Site_Alarm_Active-anim {
  0% {
  }
  100% {
    color: #D90000;
  }
}
.psc-Title\/Accordion_Site_Alarm_Active {
  animation-name: psc-Title\/Accordion_Site_Alarm_Active-anim;
  animation-delay: 0s;
  animation-direction: alternate;
  animation-duration: 1s;
  animation-fill-mode: both;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
}
